body {background:#e3e3e3 url(../../images/military/intrel/intrel_bg_high4.jpg) right -80px no-repeat; }
body, html {min-width:1000px}


#area1b {background:url(../../images/military/intrel/intrel_hdr_bg5-3.png) 0 60px no-repeat}

 #areatop {background:none }

 #arealogo {}
        #logo {background:none}
         #arealogo #title {margin-left:-2px; width:240px; margin-right:211px}
		 

#speztitle {
    height: 64px;
   display: inline;
    float: left;
    margin-top: 12px;
    padding-top:35px;
}
#speztitle a{
    font-family: Georgia, Arial;
    font-size:21px;
    color:#555555;
    line-height:20px;
    text-decoration:none;
}

#curpagearea {display:none}

div.myMenuContainer {
    background: #6a5f47 url('../../images/military/intrel/intrel_menu_bg.gif') repeat-x;

}

.verblock, .langblock, #vermenu, #langmenu {background-color:#6a5f47 !important}
.verblock {background-image:none !important}


.rating_list td {font:110% "Times New Roman", Times, serif; vertical-align:middle; padding:10px 15px 10px 0}
.rating-title {text-decoration:none; display:block; margin-bottom:5px}
    .rating-title:hover {text-decoration:underline}
.rating_list .rate {font:bold 1.5em Arial; color:#600900;}
.rating_list .rate span {width:30px; display:inline-block; vertical-align:middle}
.rating_list .rate img {height:5px; background:#CCCCCC; vertical-align:middle; margin-left:10px}

.dis {opacity:0.2; filter:Alpha(opacity=20); cursor:default !important}

.rating_list img.rating-photo {width:50px; height:auto; padding:0 !important}

.answer table {width:auto !important; margin:0 !important}

div.padd20leftico {background: transparent url('../../images/military/intrel/intrel_blockbg2.gif') no-repeat;}
#left div.padd20rightico {background: transparent url('../../images/military/intrel/intrel_blockbgleft2.gif') no-repeat !important;  }

div.shadow {background:none}

#title  a {color:#ffffff}
div.shorttitle {color:#ffffff}
